TulipTulip Docs
Loueurs

Récupérer un loueur

Ce endpoint permet de récupérer les informations d'un loueur spécifique.

GET
/renters/{renterId}
key<token>

In: header

Path Parameters

renterId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.mytulip.io/v2/renters/string"
{
  "status": "success",
  "renter": {
    "uid": "string",
    "company": {
      "company_name": "string",
      "last_name": "string",
      "first_name": "string",
      "email": "string",
      "phone_number": "string",
      "address": "string",
      "city": "string",
      "zipcode": "string",
      "country": "string"
    },
    "options": {
      "option": true,
      "inclusion": true,
      "LCD": true,
      "LMD": true,
      "LLD": true,
      "products": [
        {
          "bike": {
            "translations": {
              "en": "string",
              "fr": "string"
            },
            "subtypes": [
              {
                "type": "string",
                "translations": {
                  "en": "string",
                  "fr": "string"
                }
              }
            ]
          }
        }
      ]
    }
  }
}
{
  "status": "string",
  "type": "string",
  "message": "string",
  "execution_id": "string"
}
{
  "status": "string",
  "type": "string",
  "message": "string",
  "execution_id": "string"
}
{
  "status": "string",
  "type": "string",
  "message": "string",
  "execution_id": "string"
}

Que pensez-vous de cette page ?